Subject: categories: Re: Pro C

From: Dan Isaksen <[email-masked]>
Date: Fri, 1 Jun 2001 08:23:10 -0500 (EST)

A slightly more recent exposition is given in 

D. A. Edwards and H. M. Hastings, Cech and Steenrod homotopy theories with
applications to geometric topology, Lecture Notes in Mathematics 542,
Springer, 1976

on pages 6--7.  It is a bit strange that Edwards and Hastings credit
Mardesic and do not mention Deligne.  Understandably, they must have been
more familiar with the literature on shape theory than on algebraic
geometry.

Dan Isaksen
University of Notre Dame
[email-masked]

> Date: Thu, 31 May 2001 07:42:43 -0400
> From: William Boshuck <[email-masked]>
> To: [email-masked]
> Subject: categories: Re: Pro C
> 
> This is due to Deligne, and can be found towards
> the beginning of SGA4, Expose I, section 8. I would
> like to know of a more recent source that is so (or
> more) thorough on the subject.
> cheers,
> -b
> On Tue, May 29, 2001 at 09:38:43PM -0700, Bill Rowan wrote:
> >
> > I have read that if C is a category, and the axiom of choice is assumed, then
> > Pro C is equivalent to its full subcategory of diagrams where the diagram
> > category is an inversely-directed set.  Does anyone know where this is proved
> > in the literature?
> >
> > Thanks,
> >
> > Bill Rowan